[CentOS-devel] PHP 5.2.10 success

Benjamin Mack benni at typo3.org
Sat Mar 6 00:04:02 UTC 2010


Hey all,

just another PHP testing report:
We're actually having about five servers running with CentOS and PHP 5.2 from testing, and TYPO3 (Enterprise Content Management System, www.typo3.org) on it, which requires PHP 5.2.

Thank you for having this in the testing repo. Please keep it there (or move it to the default repo).

The following packages are working fine for us:

php-gd-5.2.10-1.el5.centos
php-soap-5.2.10-1.el5.centos
php-common-5.2.10-1.el5.centos
php-pdo-5.2.10-1.el5.centos
php-cli-5.2.10-1.el5.centos
php-suhosin-0.9.25-1.el5.centos
php-mbstring-5.2.10-1.el5.centos
php-xml-5.2.10-1.el5.centos
php-mcrypt-5.2.9-2.el5.centos.3
php-mhash-5.2.9-2.el5.centos.3
php-mysql-5.2.10-1.el5.centos
php-5.2.10-1.el5.centos
php-bcmath-5.2.10-1.el5.centos

Btw... PHP 5.2 was released in 2006.

Benjamin Mack
-- TYPO3 Core Team Member

Support the project: http://typo3.org/donate/



More information about the CentOS-devel mailing list